html, body {
    height: 100%;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
}

main {
    width: 70%;
}

.alert {
    display: none;
    background: #ffdddd;
    border: 1px solid #ff8888;
    border-radius: 5px;
    padding: 8px 12px;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 20px;
}

.api-key-input {
    width: calc(100% - 26px);
    border: 1px solid #ccc;
    border-radius: 5px;
    outline: none;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 15px;
    font-family: Consolas;
}

.command-textarea {
    width: calc(100% - 26px);
    border: 1px solid #ccc;
    border-radius: 5px;
    outline: none;
    padding: 8px 12px;
    font-size: 15px;
    font-family: Consolas;
    line-height: 20px;
}

.subscribe-button-wrap {
    text-align: center;
}

.subscribe-button {
    background: #2266bb;
    border: 1px solid #ccc;
    border-radius: 5px;
    outline: none;
    margin-top: 10px;
    padding: 10px 25px;
    font-size: 16px;
    color: #fff;
}
.subscribe-button:disabled {
    opacity: 0.5;
}
